// Erstelldatum: Mon Jul 26 11:41:01 CEST 2004
TXT_VERSION =  
TXT_SPRACHE = Italiano 
TXT_JACOM_PROTOKOLL_DATEI = File di protocollo Jacom
TXT_JACOM_SYSTEMEIGENSCHAFTEN = Caratteristiche sistema Jacom
TXT_ERROR_001 = MP comunica: blocco dati non capito
TXT_ERROR_004 = MP comunica: Timeout
TXT_ERROR_005 = MP comunica: blocco dati non capito
TXT_ERROR_010 = MP comunica: errore durante il deposito di articolo
TXT_ERROR_019 = MP comunica: fattore quantità con commissioni => solo elevatori con guida giacenza
TXT_ERROR_020 = MP comunica: gestione pratiche => nessuno scomparto profondo
TXT_ERROR_021 = MP comunica: altezza posizione magazzino con gestione posto libero non è permessa
TXT_ERROR_023 = MP comunica: immagazzinamento su più elevatori => tutti gli elevatori con medesima gestione magazzino
TXT_ERROR_024 = MP comunica: immagazzinamento su più elevatori => tutti gli elevatori con medesima gestione di giacenza
TXT_ERROR_025 = MP comunica: gestione pratiche => permesso solo elevatori senza gestione giacenza
TXT_ERROR_026 = MP comunica: gestione prestiti => permessi solo elevatori senza accesso libero per posto magazzino
TXT_ERROR_027 = MP comunica: gestione prestiti => permessi solo elevatori senza gestione giacenza
TXT_ERROR_028 = MP comunica: memoria articoli non è vuota 
TXT_ERROR_029 = MP comunica: posizione magazzino per tipo magazzino è già occupata
TXT_ERROR_030 = MP comunica: commissione non a disposizione 
TXT_ERROR_031 = MP comunica: commissione è in lavoro
TXT_ERROR_032 = MP comunica: commissione/ordine esiste già
TXT_ERROR_033 = MP comunica: posizione magazzino non è occupabile
TXT_ERROR_035 = MP comunica: MP non è formattato
TXT_ERROR_036 = MP comunica: controllare gestione pool articoli
TXT_ERROR_037 = MP comunica: controllare gestione articoli pratiche
TXT_ERROR_039 = MP comunica: controllare gestione codice accesso
TXT_ERROR_040 = MP comunica: controllare gestione altezza
TXT_ERROR_041 = MP comunica: applicare ad articolo catena posizione magazzino
TXT_ERROR_042 = MP comunica: commissione non è cancellabile
TXT_ERROR_043 = MP comunica: errore interno
TXT_ERROR_045_053 = MP comunica: errore nella costruzione del blocco dati
TXT_ERROR_060 = MP comunica: lunghezze aree dati sono troppo elevate
TXT_ERROR_061 = MP comunica: codici aree di dati sono troppo lunghi
TXT_ERROR_064 = MP comunica: memoria è piena
TXT_ERROR_071_096 = MP comunica: errore in area dati
TXT_ERROR_300 = MP com. Host comunica: comunicazione Host non può venire avviata!
TXT_ERROR_301 = MP com. Host comunica: Default inizializzazione non può venire scritto in file! 
TXT_ERROR_302 = MP com. Host comunica: Host sconosciuto (controllare indirizzo TCP/IP!)
TXT_ERROR_303 = MP com. Host comunica: Host non raggiungibile / TimeOut (controllare indirizzo TCP/IP!)
TXT_ERROR_304 = MP com. Host comunica: Host FTP-Server non risponde (attivare Host FTP Server!)
TXT_ERROR_305 = Host FTP-Server comunica: errore nella costituzione del collegamento (controllare impostazioni FTP-Server!) -> Risposta:
TXT_ERROR_306 = Host FTP-Server comunica: nome user sconosciuto (nome user / controllare diritti FTP-Server!)
TXT_ERROR_307 = Host FTP-Server comunica: password sbagliata (Password / controllare diritti FTP-Server!)
TXT_ERROR_308 = Host FTP-Server comunica: errore nel cambio di cartella (controllare diritti FTP-Server e cartelle !) -> Istruzione => Risposta:
TXT_ERROR_309 = Host FTP-Server comunica: errore nella lettura di cartella (controllare diritti FTP-Server e cartelle!) -> Istruzione => Risposta:
TXT_ERROR_310 = Host FTP-Server comunica: errore in download file (controllare cartella / diritti FTP-Server!) -> Istruzione => Risposta:
TXT_ERROR_311 = Host FTP-Server comunica: errore al termine del collegamento di Download  -> Risposta:
TXT_ERROR_312 = Host FTP-Server comunica: errore durante la cancellatura di un file (controllare cartella / diritti FTP-Server!) -> Istruzione => Risposta:
TXT_ERROR_313 = MP com. Host comunica: cartella di origine Upload non trovata (controllare cartella!) -> Cartella:
TXT_ERROR_314 = Host FTP-Server comunica: errore in upload di file (controllare cartella / diritti FTP-Server!) -> Istruzione => Risposta:
TXT_ERROR_315 = Host FTP-Server comunica: errore al termine del collegamento di Upload  -> Risposta:
TXT_ERROR_316 = Host FTP-Server comunica: supporta nessun PASSIVE MODE (verificare FTP-Server !)
TXT_ERROR_317 = Host FTP-Server comunica: risposta sconosciuta (verificare FTP-Server!) -> Risposta: 
TXT_ERROR_318 = MP com. Host comunica: non trovata cartella di meta Download (controllare cartella !) cartella:
TXT_ERROR_319 = MP com. Host comunica: non trovata cartella di meta conversione (controllare cartella !) 
TXT_ERROR_320 = MP com. Host comunica: non trovata cartella di meta conversione (controllare cartella !)
TXT_ERROR_321 = MP com. Host comunica: errore nella conversione dati di elenco articoli (controllare parametro di conversione!) -> Blocco dati di origine:
TXT_ERROR_322 = MP com. Host comunica: cartella non trovata (controllare cartella !)
TXT_ERROR_323 = MP com. Host comunica: collegamento comunicazione Host - MP non poteva venire creato
TXT_ERROR_324 = MP com. Host comunica: errore nella conversione dati di giornale movimenti (controllare parametro di conversione!) -> Blocco dati di origine:
TXT_ERROR_325 = MP comunica: troncata lettura elenco articoli
TXT_ERROR_326 = MP com. Host comunica: comunicazione Host FTP-Sever non esatta -> Istruzione:
TXT_ERROR_327 = Host FTP-Server comunica: errore nella lettura del file di Download -> File:
TXT_ERROR_328 = MP com. Host comunica: errore nella conversione dei dati di pool articoli (controllare parametro di conversione !) -> Blocco dati di origine:
TXT_ERROR_329 = MP com. Host comunica: errore nella conversione dei dati di commissione (controllare parametro di conversione!) -> Blocco dati di origine:
TXT_ERROR_330 = MP com. Host comunica: collegamento verso software di gestione non poteva venire avviato 
TXT_ERROR_331 = MP com. Host comunica: rifiutato collegamento verso software di gestione 
TXT_ERROR_332 = MP com. Host comunica: errore nella conversione dei dati di giornale della quantità (controllare parametro di conversione!) -> Blocco dati di origine:
TXT_ERROR_333 = MP comunica: troncata estrazione elenco articoli (file non completo)
TXT_ERROR_334 = MP com. Host comunica: HOST Request-Datei istruzione unbekannt (Syntaxüberprüfung) istruzione:
TXT_ERROR_335 = MP comunica: troncata lettura dati di pool articoli
TXT_ERROR_336 = MP comunica: troncata lettura dati di sistema
TXT_ERROR_337 = MP com. Host comunica: istruzione non viene supportata
TXT_ERROR_338 = MP comunica: troncata estrazione dati di sistema (file non completo) 
TXT_ERROR_339 = MP comunica: troncata estrazione commissioni (file non completo)
TXT_ERROR_340 = MP comunica: troncata estrazione commissioni (file non completo) 
TXT_ERROR_341 = MP com. Host comunica: errore nella conversione vista commissioni (controllare parametro di conversione !) -> Blocco dati di origine:
TXT_ERROR_342 = MP comunica: troncata estrazione giornale movimenti (file non completo)
TXT_ERROR_344 = MP comunica: troncata lettura commissione 
TXT_ERROR_345 = MP comunica: troncata cancellatura commissione
TXT_ERROR_346 = MP comunica: commissione non a disposizione
TXT_ERROR_347 = MP comunica: troncata estrazione giornale quantità (file non completo) 
TXT_ERROR_349 = MP comunica: troncata estrazione vista commissioni (file non completo) 
TXT_ERROR_351 = MP comunica: troncata estrazione commissioni lavorate (file non completo) 
TXT_ERROR_352 = MP com. Host comunica: errore nella trasmissione da Host FTP-Server (vedere protocollo di sistema)
TXT_ERROR_353 = MP com. Host comunica: staccato collegamento verso Host FTP-Server
TXT_ERROR_354 = MP comunica: troncata cancellatura ordine
TXT_ERROR_355 = MP comunica: troncata estrazione vista degli ordini lavorati (file non completo)
TXT_ERROR_356 = MP comunica: troncata estrazione ordine (file non completo)
TXT_ERROR_357 = MP comunica: troncata estrazione ordine (file non completo)
TXT_ERROR_358 = MP comunica: troncata estrazione vista degli ordini (file non completo)
TXT_ERROR_359 = MP comunica: troncata lettura ordine 
TXT_ERROR_360 = MP comunica: ordine non a disposizione
TXT_ERROR_361 = MP com. Host comunica: errore nella conversione dati di ordine (controllare parametro di conversione!) -> Blocco dati di origine:
TXT_OK = OK
TXT_TIMEOUT = Timeout
TXT_ARTIKELSTAMM_UEBERNOMMEN = Caricato elenco articoli
TXT_ARTIKELSTAMM_AUSGELESEN = Estratto elenco articoli 
TXT_ARTIKELSTAMMDATEN_EINES_ARTIKELS_AUSGELESEN = Estratti dati di elenco articoli per un articolo
TXT_ARTIKELPOOLDATEN_UEBERNOMMEN = Caricati dati di pool articoli
TXT_SYSTEMDATEN_UEBERNOMMEN = Caricati dati di sistema
TXT_SYSTEMDATEN_AUSGELESEN = Estratti dati di sistema
TXT_KOMMISSIONSUEBERSICHT_AUSGELESEN = Estratta vista commissioni
TXT_UEBERSICHT_DER_ABGEARBEITETEN_KOMMISSIONEN_AUSGELESEN = Estratta vista commissioni lavorate
TXT_KOMMISSION_UEBERNOMMEN = Caricata commissione
TXT_KOMMISSION_AUSGELESEN = Estratta commissione
TXT_KOMMISSIONEN_AUSGELESEN = Estratte commissioni
TXT_KOMMISSION_GELOESCHT = Cancellata commissione
TXT_BEWEGUNGSJOURNAL_AUSGELESEN = Estratto giornale di movimenti
TXT_MENGENJOURNAL_AUSGELESEN = Estratto giornale di quantità
TXT_ARTIKELNUMMER = Numero di articolo
TXT_BEZEICHNUNG = Denominazione
TXT_LIFT = Elevatore
TXT_TABLAR = Ripiano
TXT_FACH = Scomparto
TXT_TIEFENFACH = Scomparto profondo
TXT_FIFO = Fifo
TXT_GEBINDE = Magazzino
TXT_BESTAND = Giacenza
TXT_MINDESTBESTAND = Giacenza minima
TXT_ZUGANG = Ingresso
TXT_ABGANG = Uscita
TXT_KOMMISSION = Commissione
TXT_AUFTRAG = Ordine
TXT_STATUS = Stato
TXT_KOPFSTATUS = Stato di testata
TXT_VORGANG = Procedura
TXT_SOLLMENGE = Quantità di riferimento
TXT_ISTMENGE = Quantità effettiva
TXT_PRIORITAET = Priorità
TXT_DATUM = Data
TXT_UHRZEIT = Ora
TXT_HOST_FTP_SERVER_VERBUNDEN = Host FTP-Server collegato
TXT_HOST_FTP_SERVER_LOGIN_ERFOLGREICH = Host FTP-Server Login avvenuto
TXT_AUFTRAEGE_AUSGELESEN = Estratti ordini
TXT_AUFTRAG_GELOESCHT = Cancellato ordine
TXT_UEBERSICHT_DER_ABGEARBEITETEN_AUFTRAEGE_AUSGELESEN = Estratta vista ordini lavorati
TXT_AUFTRAG_AUSGELESEN = Estratto ordine
TXT_AUFTRAGSUEBERSICHT_AUSGELESEN = Estratta vista ordini
TXT_AUFTRAG_UEBERNOMMEN = Caricato ordine
TXT_MANAGEMENTSOFTWARE = Software di gestione
TXT_HOST_FTP_SERVER_LOGOUT_ERFOLGREICH = Host FTP-Server Logout avvenuto
TXT_HOST_FTP_SERVER_VERBINDUNG_GETRENNT = Staccato collegamento Host FTP-Server
TXT_HOSTKOMMUNIKATION_GESTARTET = Software di comunicazione Host è stato avviato
TXT_HOSTKOMMUNIKATION_NEU_INIT = Software di comunicazione Host è stato inizializzato di nuovo
TXT_GESAMTBESTAND = Giac. complessiva
